<?php
$z[0]=Array("field","福溪古瑶寨,福溪古瑶寨介绍,富川",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","富川福溪村景区位于广西贺州市富川瑶族自治县朝东镇境内。距富川县城40千米，距贺州市100千米。富川福溪村景区属历史文化类人文风景旅游区，是一个历史悠久的文化古村。这里的文化底蕴十分丰厚，有宋代理学鼻祖周敦颐的讲学堂及其后裔居住的民居，诸多的建筑",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","福溪古瑶寨_富川瑶族自治县福溪古瑶寨旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　富川福溪村景区位于广西贺州市富川瑶族自治县朝东镇境内。距富川县城40千米，距贺州市100千米。富川福溪村景区属历史文化类人文风景旅游区，是一个历史悠久的文化古村。这里的文化底蕴十分丰厚，有宋代理学鼻祖周敦颐的讲学堂及其后裔居住的民居，诸多的建筑、石雕、石艺之中均可反映出宋代文化与传统工艺的特征。有雕梁画栋的宗族门楼十三座，有古香古色的及古代民古宅一批。在门楼祠宇，民居庙堂之中，分别陈设有以莲、菊、梅、兰等清新高洁之雅的字画装饰；有以福禄金元，佛祖神公为木雕图案的花窗门楣；有以云鹊、竹松、龙凤为彩绘的梁檐斗拱；有以“功德石”、“焚纸炉”、“风雨桥”、“百柱庙”为彰显文明的建筑石雕。同时还有古戏台、古书堂、青石街、古碑刻等古代遗物一批，村中马殷庙已列为全国重点文物保护单位，是村中主要景点。福溪宋寨以其独特的人文风情、建筑风格和古朴清幽的旅游环境，使其成为贺州一个主要的乡村旅游点。想到瑶寨，都会与依山傍水联系在一起，然而，福溪瑶寨是在五座山梁包围中一块谷地里的村庄，它周围方园几公里内，没有一个村庄与其近邻，那是因为附近的山岗没有适宜人类生存的基本条件。\n</p><p>　　福溪，有一条地下河涌泉，常年不息地流淌着甘甜的泉水，它给人类生存带来了希望。北宋时始有人迹，南宋开始兴盛，明清达到了高峰，现在是一个拥有1600余人口的大村落，如果没有那一弦溪水，福溪就不会是福溪了。福溪瑶寨从前众多的古戏台在经历了漫长的岁月风雨后，大部分已经湮灭在历史的长河中，至今能够保存完好的只有三座古戏台。与庙宇相依相伴的古戏台，曾经在暮蔼晨曦中，阅尽了香客虔诚的祈祷和岁月的轮回，戏台上也曾经是夜夜笙歌，人们听丝竹悦耳，看透了世间将相和古今贤人之风流韵事。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",561,2090);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403202c949250-363W.gif",2092,2178);
$z[7][4]['name']="litpic";

?>